# RankingEntry | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface RankingEntry

interface RankingEntry {
rank : number;
score : number;
username : string;
wave : number;
}

- Defined in src/ui/daily-run-scoreboard.ts:8

##### Index

### Properties

rank
score
username
wave

## Properties

### rank

rank: number

- Defined in src/ui/daily-run-scoreboard.ts:9

### score

score: number

- Defined in src/ui/daily-run-scoreboard.ts:11

### username

username: string

- Defined in src/ui/daily-run-scoreboard.ts:10

### wave

wave: number

- Defined in src/ui/daily-run-scoreboard.ts:12